# EditAutoInviteData | windmill-client
Documentation for windmill-client

# Type Alias EditAutoInviteData

EditAutoInviteData: {
requestBody: {
auto_add?: boolean;
invite_all?: boolean;
operator?: boolean;
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  auto_add?: boolean;
  invite_all?: boolean;
  operator?: boolean;
  }

  WorkspaceInvite

  - ##### `Optional` auto_add?: boolean

  - ##### `Optional` invite_all?: boolean

  - ##### `Optional` operator?: boolean

- ##### workspace: string

- Defined in src/types.gen.ts:1808